# Uses of Interface
org.bukkit.inventory.ChiseledBookshelfInventory

Packages that use ChiseledBookshelfInventory
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.

## Uses of ChiseledBookshelfInventory in org.bukkit.block

Methods in org.bukkit.block that return ChiseledBookshelfInventory
Modifier and Type
Method
Description
`@NotNull ChiseledBookshelfInventory`
ChiseledBookshelf.`getInventory()`
`@NotNull ChiseledBookshelfInventory`
ChiseledBookshelf.`getSnapshotInventory()`